# SPDX-License-Identifier: GPL-2.0-or-later
#
# SPDX-FileCopyrightText: 2019 CERN

PACKAGE_NAME="mockturtle"
PACKAGE_VERSION="@PKGVER@"
CLEAN="make clean"
MAKE[0]="make KVERSION=$kernelver all"
BUILT_MODULE_NAME[0]="mockturtle"
DEST_MODULE_LOCATION[0]="/updates"
AUTOINSTALL="yes"
